import request from '@/utils/request';

/**
 * 查询作业列表
 * @param {*} params
 * @returns
 */
export const getJobList = (params) => request('/work-job', { params });

/**
 * 查询作业详情
 * @param {*} params
 * @returns
 */
export const getJobDetail = (id) => request(`/work-job/${id}`);

/**
 * 查询作业GIS
 * @param {*} params
 * @returns
 */
export const getJobGISDetail = (params) => request(`/machinery-gps`, { params });
